Ya sea que estes probando con Android Pie(es de 2018, ya ahorita todos deberían tener previsto este caso) o bien que hayas subido el targetVersionSDK del 27 al 28 o superior, te encontraras ya se que sea un error de seguridad en tu aplicación compilada o bien con un error al correr, por lo que ahora te digo que es lo que debemos hacer.

Publicado en Programación

Publicidad

Buscar

Calendario

« Octubre 2022 »
Lun Mar Mié Jue Vie Sáb Dom
          1 2
3 4 5 6 7 8 9
10 11 12 13 14 15 16
17 18 19 20 21 22 23
24 25 26 27 28 29 30
31